# BigCat

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Kind** | Pointer to **string** |  | [optional] 

## Methods

### GetKind

`func (o *BigCat) GetKind() string`

GetKind returns the Kind field if non-nil, zero value otherwise.

### GetKindOk

`func (o *BigCat) GetKindOk() (string, bool)`

GetKindOk returns a tuple with the Kind field if it's non-nil, zero value otherwise
and a boolean to check if the value has been set.

### HasKind

`func (o *BigCat) HasKind() bool`

HasKind returns a boolean if a field has been set.

### SetKind

`func (o *BigCat) SetKind(v string)`

SetKind gets a reference to the given string and assigns it to the Kind field.


[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


